Manifest-Version: 1.0
Built-By: genie.tracecompass
Created-By: Apache Maven 3.5.2
Build-Jdk: 1.8.0_162

Name: p2.inf
SHA-256-Digest: J3cO+C8DxDs5qeLIBg2PrFhWAIuDfZmK1mbgq68eOuU=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: PTxeW2Z3cfWfj8ywADRb4trorkClQm0rV2w2JJ6UA3k=

Name: feature.properties
SHA-256-Digest: YQtC4EVdW7ZMNkQXZ9SoR3OOEYk83wCnBbszMMel/Yk=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

